[IronPython] IronPython 1.0 Beta Docs are wrong

Martin Maly Martin.Maly at microsoft.com
Wed Jan 25 23:28:13 CET 2006

The .NET Framework 2.0 has been released already. You should be able to download it here:



-----Original Message-----
From: users-bounces at lists.ironpython.com [mailto:users-bounces at lists.ironpython.com] On Behalf Of Jonathan Mark
Sent: Friday, January 20, 2006 4:26 PM
To: users at lists.ironpython.com
Subject: [IronPython] IronPython 1.0 Beta Docs are wrong

I installed .NET 2.0 Beta, which is all that is
available via download right now.

I downloaded IronPython. Its Readme says "After
unpacking the distribution of IronPyhon, you can
complete the installation by adding the included 'bin'
directory to your PATH."

There is no 'bin' directory in IronPython 1.0 beta. 

The Readme continues: "To test your installation, you
should launch the interactive interpreter as shown

IronPython 1.0 Beta on .NET 2.0.50727.42
Copyright (c) Microsoft Corporation. All rights
>>> 2+2

However, if I run IronPythonConsole I get a blank
popup that says '.NET Framework Initialization Error' 

What am I doing wrong? Should I not be using the .NET
2.0 Beta? This beta is the only version of .NET 2.0
that is available online.

Jonathan Mark

Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
users mailing list
users at lists.ironpython.com

More information about the Ironpython-users mailing list